<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>31 anglais britanique et américain : grammaire</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">31</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">anglais britanique et américain : grammaire</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Différences grammaticales</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Il y en a très peu  entre es deux sortes d'anglais. Voici les plus importantes.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<table>
						<thead>
						<tr>
							<th>britanique</th>
							<th>américain</th>
						</tr>
						</thead>
						<tbody>
							<tr>
								<td class="en_exemple">He<b>'s'</b> just <b>gone</b> home.</td>
								<td class="en_exemple">He just <b>went</b> home.</td>
							</tr>
							<tr>
								<td class="en_exemple"></td>
								<td class="en_exemple"></td>
							</tr>
						</tbody>
					</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Prépositions et particules</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<th>britanique</th>
									<th>américain</th>
									<th>français</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">check something</td>
									<td class="en_exemple">check something <b>out</b></td>
									<td>vérifier qqch.</td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour voir un lien <a href=".html" class="num_link">num</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
<span class="fr"> (et non </span><span class="txt_barre">txt</span><span class="fr">)</span>
</html>